"IDS_LANGUAGE=JPN"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Acrobat Reflow プラグインバージョン 8.0"
"IDS_MENU_ABOUT=Acrobat Reflow(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=版権(&L)"
"IDS_ABOUT_CREDITS=制作者(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat Reflow の使い方(&R)"
"IDS_ALL_FILES=すべてのファイル"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=ページの内容をウィンドウ幅に合わせて折り返します。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=読み込みに必要なプラグイン : なし\n"
"IDS_ABOUT_DEPENDENCIES2=すべての機能を使用するために必要なプラグイン : MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=このページはインタラクティブ注釈があるので折り返せません。"
